/* media query */

@media screen and (min-width: 640px) and (max-width: 1139px){
	
}/* tab desktop */
@media screen and (min-width: 800px) and (max-width: 1139px){

}/* only desktop */
@media screen and (max-width: 969px){
	/* event page */
	.event-left-cont {
		position: relative;
		bottom: inherit;
		z-index: 2;
		width: 100%;
		text-align: center;
	}
	.el-cont img {
		max-width: 300px;
		width: 100%;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	.event-mid-cont {
		position: relative;
		width: 100%;
		text-align: center;
		bottom: inherit;
	}
	.em-cont img {
		max-width: 270px;		
		width:100%;
		margin:0 auto;
	}
	.er-content
	{
		margin:0;
		float:none;
		clear:both;
		width:auto;
	}
	.er-content img {
		max-width: 210px;
		width:100%;
		margin:0 auto;
	}
	/* on tour */
	.on-tour-man-page-cont
	{
		padding:0;
	}
	.ontour-col-cont
	{
		height:auto;
		width:auto;
		border:0;
		padding:16px;
	}
	.ontour-left-cont, .ontour-right-cont
	{
		float:none;
		clear:both;
		width:auto;
		height:auto;
	}
	.image-1
	{
		display:none;
	}
	.image-2
	{
		position:relative;
		width:100%;
		left:0;
		top:0;
	}
	
	.ontourr-content-cont {
		padding: 48px 16px;
	}
	.ontourr-content-cont h2
	{
		font-size:40px;
	}
	.sp-mid-page-cont {
		padding: 30px 0;
	}
	.company-info
	{
		padding:16px;
	}
	.company-info img
	{
		width:100%;
	}
	.company-info h3
	{
		width:auto;
		font-size:18px;
	}
	.company-info h4
	{
		width:auto;
		font-size:14px;
	}
	/*contact*/
	.contact-col-cont
	{
		width:auto;
		padding:16px;
	}
	.contact-left-cont, .contact-right-cont
	{
		float:none;
		clear:both;
		width:auto;
	}
	.contact-left-cont h2
	{
		font-size:20px;
	}
	.contact-left-cont
	{
		margin-bottom:40px;
	}
	
} /* only mobiletab */
@media screen and (max-width: 1139px){
	
	
	/* Header */
	.menu-main-menu-container {
	display: block;
	}
	#header-cont
	{
		padding:10px;
		width:auto;
	}
	.logo-cont
	{
		padding-left:10px;
	}
	.logo-cont img
	{
		width:151px;
	}
	/*apply popup  */
	.enquire-form-cont
	{
		left: 12%;
		max-height: 82% !important;
		overflow: scroll;
		width: 62%;
		padding:20px;
	}
	#close
	{
		right:20px;
		top:18px;
	}
	.enquire-form h2
	{
		font-size:18px;
	}
	/* mobile menu */
	#desktop-menu, .header-right-cont
	{
		display:none;
	}
	#mobile-menu
	{
		display:block;
	}	
	/* menu */
	#mobile-menu
	{
		display:block;
	}
	.mob-menu-button
	{
		background: url("../images/menu-button.png") no-repeat scroll center center;
		cursor: pointer;
		height: 74px;
		position: absolute;
		right: 8px;
		top: 0;
		width: 48px;
	}
	.flag
	{
		background:#1d1d1d url(../images/mobile-menu-cross.png) no-repeat center center !important;
	}
	.mob-menu-cont
	{
		display:none;
		background:#161616;
		position:absolute;
		top:0;
		right:0;
		width:256px;		
		z-index:99999;
		//-webkit-box-shadow: inset 3px 0px 24px 0px rgba(0,0,0,0.75);
		//-moz-box-shadow: inset 3px 0px 24px 0px rgba(0,0,0,0.75);
		//box-shadow: inset 3px 0px 24px 0px rgba(0,0,0,0.75);
	}
	ul.m-menu
	{
		
	}
	ul.m-menu
	{
	
	}
	ul.m-menu > li
	{
		text-align:left;
		border-bottom: 1px solid #222;
	}
	ul.m-menu > li > a
	{		
		color: #fff;
		display: block;
		font-family: "FuturaLTMedium",Arial,sans-serif;
		font-size: 18px;
		line-height: 1.5;
		padding: 12px 26px;
		text-align: left;
		text-transform: capitalize;
	}
	ul.m-menu li ul.sub-menu
	{
		//display:none;
	}
	ul.m-menu >li > ul.sub-menu > li > a
	{
		color: #afafaf;
		display: block;
		font-family: "MarkProBold",Arial,sans-serif;
		font-size: 14px;
		line-height: 1.5;
		padding: 12px 26px;
		text-align: left;
		text-decoration: none;
	}
	ul.m-menu > li > ul.sub-menu > li > ul.sub-menu > li > a
	{
		padding-left:70px;
	}
	ul.m-menu > li > ul.sub-menu li > ul.sub-menu > li > ul.sub-menu > li > a
	{
		padding-left:100px;
	}
	ul.m-menu li.current-menu-item a
	{
		color:#ff9320;	
	}
	
	/* film */
	.film-box
	{
		display:none;
	}
	ul.filmSlider li .film-content-cont
	{
		opacity:1;
	}
	ul.filmSlider li .film-int-cont
	{
		background:#ff9320;
	}
	.film-content-cont h3
	{
		font-size:16px;
	}
	.film-content-cont
	{
		/*height:36px;
		overflow:hidden;*/
	}
	.filmc-left-cont, .filmc-right-cont
	{
		/*width:50%;*/
		margin-top:0;
	}
	.film-content-cont h5
	{
		text-align:right;
		font-size:10px;
	}
	.film-content-cont h4
	{
		font-size:10px;
	}
	.slider-main-cont
	{
		padding: 0 2%;
		width: 96%;
	}
	ul.filmSlider li
	{
		width:33.33%;
	}
	.film-content-cont
	{
	    padding:14px 14px 9px 14px;
	}
	
}	/* end of 0 to 799 */
@media screen and (max-width: 799px){
	ul.filmSlider li
	{
		width:50%;
	}

}/*only mobile */
@media screen and (max-width: 639px){
	

}/*only mobile */
@media screen and (max-width: 499px){
	ul.filmSlider li
	{
		width:100%;
	}

}/*only mobile */
@media screen and (min-width: 640px) and (max-width: 799px){

} /* only tab */